Subject: Ticket Assigned - Food Steamer & Blender - For Return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 09 Mar 2023 07:29:19 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Food Steamer & Blender - For Return Hello,

In reference to Order number 4711342654
<https://www.centrepointstores.com/qa/en/my-account/order/4711342654?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en>
, and email conversation dated 13 February 2023 to 21 February 2023.

Please be informed that the item not working properly after attempts of
reconsidering using the product. I still face same issue till this date.
Thus, I want to return this item. Kindly note that I dont have the original
box.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5816387